### Method

# Vips Object argument_needsstring

#### Declaration [src]

    gboolean
    vips_object_argument_needsstring (
      VipsObject* object,
      const char* name
    )

#### Description

No description available.

#### Parameters

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.